@charset "UTF-8";

/* common */
@media(prefers-reduced-motion:no-preference) {
    html {
        scroll-behavior: smooth;
        scroll-padding-top: clamp(0px, 10.6666666667vw, 80px)
    }
}

body {
    margin: 0
}

#white26 html {
    background: #fff;
    color: #000
}

#white26 blockquote,
#white26 body,
#white26 code,
#white26 dd,
#white26 div,
#white26 dl,
#white26 dt,
#white26 fieldset,
#white26 figcaption,
#white26 figure,
#white26 form,
#white26 h1,
#white26 h2,
#white26 h3,
#white26 h4,
#white26 h5,
#white26 h6,
#white26 input,
#white26 legend,
#white26 li,
#white26 ol,
#white26 p,
#white26 pre,
#white26 td,
#white26 textarea,
#white26 th,
#white26 ul {
    margin: 0;
    padding: 0
}

#white26 table {
    border-collapse: collapse;
    border-spacing: 0
}

#white26 fieldset,
#white26 img {
    border: 0
}

#white26 caption,
#white26 th {
    text-align: left
}

#white26 h1,
#white26 h2,
#white26 h3,
#white26 h4,
#white26 h5,
#white26 h6 {
    font-size: 100%
}

#white26 article,
#white26 aside,
#white26 details,
#white26 figcaption,
#white26 figure,
#white26 footer,
#white26 header,
#white26 hgroup,
#white26 nav,
#white26 section {
    display: block
}

#white26 caption {
    text-align: left
}

#white26 img {
    vertical-align: top;
}

#white26 html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

#white26 main {
    display: block
}

#white26 abbr,
#white26 acronym {
    border: 0;
    font-variant: normal
}

#white26 input,
#white26 select,
#white26 textarea {
    font-family: inherit;
    font-size: inherit;
    font-size: 100%;
    font-weight: inherit
}

#white26 button,
#white26 input,
#white26 select,
#white26 textarea {
    color: inherit;
    font-family: inherit;
    font-size: 100%
}

#white26 input[type=checkbox],
#white26 input[type=radio] {
    box-sizing: border-box;
    padding: 0
}

#white26 input[type=button],
#white26 input[type=submit] {
    -webkit-appearance: none;
    border-radius: 0
}

#white26 textarea {
    overflow: auto;
    vertical-align: top
}

#white26 li {
    list-style: none
}

#white26 em,
#white26 i {
    font-style: normal
}

#white26 em {
    font-weight: unset
}

#white26 button,
#white26 input,
#white26 textarea {
    -webkit-appearance: none;
    border: 0;
    border-radius: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    max-width: 100%
}

#white26 select {
    appearance: none;
    background: #0000;
    border-radius: 0;
    margin: 0;
    padding: 0
}

#white26 * {
    box-sizing: border-box;
    margin: 0;
    padding: 0
}

/* contents */

#white26 {
    max-width: 750px;
    width: 100%;
    margin: 0 auto;
}
#white26 img {
    width: 100%;
}
#white26 .anc_box {
    position: relative;
}
#white26 .anc_box ul {
    max-width: 670px;
    width: calc(670 / 750 * 100%);
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
    position: absolute;
    left:50%;
    transform: translateX(-50%);
    bottom:17.66%;
}

#white26 .detail_box {
    position: relative;
}
#white26 .detail_box .detail_btn {
    display: block;
    max-width: 412px;
    width: calc(412 / 750 *100%);
    position: absolute;
    bottom: 4.26%;
}
#white26 .sec_item .detail_btn_r {
    right: 5.33%;
}
#white26 .sec_item .detail_btn_l {
    left:  5.33%;
}

/* accordion */
#white26 .offer_box .acc .trg {
    position: relative;
}
#white26 .offer_box .acc .trg::before,
#white26 .offer_box .acc .trg::after {
    transition:transform 0.5s;
    content:'';
    display:block;
    background:#756c67;
    width:2%;
    height:4%;
    position:absolute;
    right:14%;
    top:50%;
}
#white26 .offer_box .acc .trg::after {
    transition:transform 0.5s;
    transform:rotate(90deg);
}
#white26 .offer_box .acc .trg.active::after	{
    transition:transform 0.5s;
    transform:rotate( 0deg);
}
#white26 .offer_box .acc .cont {
    display: none;
}

#white26 .offer_box .offer_btn {
    position: relative;
}
#white26 .offer_box .offer_btn a {
    display: block;
    max-width: 598px;
    width: calc(598 / 750 *100%);
    position: absolute;
    top: 11.4%;
    left:50%;
    transform: translateX(-50%);
}
